@charset "UTF-8";
/* CSS Document */

	
/* GLOBAL */

html {
	overflow-Y: scroll;
	}

body {
	background-color:#ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-style: normal;
	font-size: 13px;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	width:auto;
}

a:link {
	color: #606060; 
	text-decoration: none;
}

a:visited {
	color: #606060; 
	text-decoration: none;
}

a:hover {
	color: #dd0000; 
	text-decoration: none;
}

a img {
   border:none;
   margin:0px;
   padding:0px 
}

div {
	margin:0px;
	padding:0px;
}

p {
	padding:0px;
	margin:0px;
}

span {
	padding-right:0px;
	padding-left:0px;
	font-weight:bold;
	line-height: 1.7em;
}

li {
    margin: 0;
    padding: 0;
    height: auto;
	list-style:none;
	padding-bottom:5px;
}

li a:hover {
    border-color: #dd0000;
}

li a:visited {
    border-color: #606060;
}



/* HEADER */

.head {
	width: 900px;
	height: 115px;
	border-bottom: solid 1px #e2e2e2;
	margin: 0 0 0 30px;
	}
	
.logo {
	 width: 172px;
     height: 66px;
     background-image:url(../img/logo.gif);
	 background-repeat:no-repeat;
	 margin: 15px 270px 42px 0;
	 border: 0;
	 display: block;
	 float:left;
}

.content_nav {
    width: auto;
	height: auto;
	margin: 10px 0px 10px 0px;
}


	/*NAV*/


.nav { 
	float:left;
	width:92px; 
	margin-right:19px;
}



.nav1 {
     width: 92px;
     height: 92px;
	 background-image:url(../img/acc_off.gif);
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}
.nav1bis {
     width: 92px;
     height: 92px;
	 background-image:url(../img/acc_on.gif);
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}

.nav1:hover { background-image:url(../img/acc_on.gif); }



.nav2 {
     width: 92px;
     height: 92px;
	 background-image:url(../img/ref_off.gif); 
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}
.nav2bis {
     width: 92px;
     height: 92px;
	 background-image:url(../img/ref_on.gif); 
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}
.nav2:hover { background-image:url(../img/ref_on.gif); }



.nav3 {
     width: 92px;
     height: 92px;
	 background-image:url(../img/moy_off.gif);
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}
.nav3bis {
     width: 92px;
     height: 92px;
	 background-image:url(../img/moy_on.gif);
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}
.nav3:hover { background-image:url(../img/moy_on.gif); }




.nav4 {
     width: 92px;
     height: 92px;
	 background-image:url(../img/cont_off.gif);
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}
.nav4bis {
     width: 92px;
     height: 92px;
	 background-image:url(../img/cont_on.gif);
	 background-repeat:no-repeat;
     border: 0;
	 display: block;
}
.nav4:hover { background-image:url(../img/cont_on.gif); }



/* CONTENT */

.content {
    width: 2000px;
	height: auto;
	margin: 30px 0px 30px 30px;
	color:#848484;
}

.title { 
	color:#dd0000; 
	font-size:13px; 
	font-weight:bold;
	}

.title_big { 
	color:#606060; 
	font-size:16px; 
	font-weight:bold;
	}
	
.highlight { 
	color:#606060; 
	}

.illustration { 
	float:right; 
	text-align:center;
	}


	/* ACCUEIL */
	
.box {
    width: 868px;
	height: auto;
}
	
.slide {
	width:868px;
	height:306px;
	margin:0px;
	padding:0px;
	background-image:url(../img/accueil.gif);
	background-repeat:no-repeat;
	margin-bottom:30px;
}


	/* MOYENS */
	
#moyens {
	margin-left:100px;
	padding:10px;
	color: #848484;
	}

.humains_img {
	float:left;
	margin: 0 0 0 50px;
	width:230px;
	height:300px;
	background-image:url(../img/mm.jpg);
	background-repeat:no-repeat;
	}
	
.techniques_img {
	float:left;
	margin: 0 0 0 50px;
	width:230px;
	height:300px;
	background-image:url(../img/ordi.jpg);
	background-repeat:no-repeat;
	}


	

	/* PARTENAIRES */
	
.contentbox-part  {
    width:850px; 
    height:auto; 
    color:#848484; 
    clear:both; 
	margin: 0 0 0 0;
	
	}
	
#partenaires {
	margin-left:100px;
	}
	
#part {
	width:400px; 
	display:block; 
	float:left; 
	padding:10px;
	}
	


	/* CONTACT */	
	
#contact {
	margin-left:100px;
	color: #848484;
	padding:10px;
	}
	
.contentbox-contact  {

	width:800px; 
	height:auto;
	color:#848484;
	padding:20px;
	margin-left:310px;
	margin-bottom:10px;
	float:left;
}

.contact_text {
	line-height: 1.8em;
	float:left;
	}

.contact_img {
	float:left;
	margin: 0 0 0 50px;
	width:230px;
	height:300px;
	background-image:url(../img/map.jpg);
	background-repeat:no-repeat;
	}

.contact_link {
	padding-top:250px;
	width:230px;
	height:20px;
	text-align:center;
	}	
	

	/* REFERENCES */
	
#references {
	margin-left:80px;
	padding:10px;
	color: #848484;
	}
	
	
	/* THEATRES / OPERAS */	

.contentbox-refs  {

	width:800px; 
	height:auto;
	color:#848484;
	padding:10px 20px 20px 20px;
	border-bottom: 1px solid #CCC;
	margin-left:0px;
	margin-bottom:10px;
}

#refs  {
	
	width:550px; 
	height:auto; 
	float:left;
}

	
	/* AMO */

#amo {

	width:700px; 
	height:auto;
	float:left;
}

	/* MUSEO */


	/* SALLES POLYVALENTES */


	/* CENTRES CULTURELS */
	
	
	/* CENTRE DE CONGRES */



/* FOOTER */


.logo_small {
	 width: 69px;
     height: 12px;
     background-image:url(../img/logo_small.gif);
	 background-repeat:no-repeat;
	 margin: 2px 5px 0px 0;
	 border: 0;
	 display: block;
	 float:left; 

	}

.logo_title {
	color:#dd0000; 
	font-size:13px; 
	font-weight:bold;

	}

.foot {
	width: 900px;
	height: auto;
	background-color:#ffffff;
	color: #848484;
	border-bottom: solid 1px #e2e2e2;
	border-top: solid 1px #e2e2e2;
	padding: 7px 0 7px 5px;
	margin: 0 0 0 30px;
	clear:both;
	}
	

	
